/*--------------------------------------------------------------
 RESET
-------------------------------------------------------------- */

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{background:transparent;border:0;font-size:100%;margin:0;padding:0;}
body{line-height:1;}
ol,ul{list-style:none;}
ins{text-decoration:none;}
del{text-decoration:line-through;}
/*table{border-collapse:collapse;border-spacing:0;}*/
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}
link{display:none;} /* Fixes Firefox bug where <link> tags were adding whitespace.  */

/*--------------------------------------------------------------
 TYPOGRAPHY
-------------------------------------------------------------- */
/* Default font settings. 
   The font-size percentage is of 10px. (0.625 * 16px = 10px)
   0.1 em = 1px */
body, button {
	font-size: 81.25%;
	font-family: Arial;
}

html {
	height: 100%;
}
body {
	background:#ebf8ff;
	color:#696969;
	height: 100%;
}

/* regular links will be underlined and lose the underline on hover or focus */
a:link,a:active,a:visited{text-decoration:underline;}
a:link,a:active{color:#2b7abe;}
a:visited{color:#2a72b1;}
a:hover, a:focus{text-decoration:none;}

/* headers will behave the opposite of regular links */
h2 a:link, h2 a:active, h2 a:visited,
h3 a:link, h3 a:active, h3 a:visited{
	text-decoration:none;
}
h2 a:hover, h2 a:focus,
h3 a:hover, h3 a:focus{
	text-decoration:underline;
}
p.p {
	color: #333333;
	margin: 0 0 10px 0;
	line-height:1.3em;
}

/*--------------------------------------------------------------
 CLEARFIX (http://www.positioniseverything.net/easyclearing.html)
-------------------------------------------------------------- */
.clear_floats:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  font-size: 0; /* NEW! See http://drupal.org/node/281106#comment-1345134 */
  }
/* IE Mac/Win fixes below */
.clear_floats {
  display: inline-block; /* For IE/Mac */
  }
/* Hides from IE/Mac \*/
* html .clear_floats { height: 1%; }
.clear_floats { display: block; }
/* End hide from IE/Mac */

/*--------------------------------------------------------------
 SR-ONLY
-------------------------------------------------------------- */
.sr-only, .SR {
  position: absolute;
  top: auto;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  border: 0;
  clip: rect(0, 0, 0, 0);
  overflow: hidden; 
}

/*--------------------------------------------------------------
 LAYOUT
-------------------------------------------------------------- */

#top_bar_container,
#header_container,
#navigation_container,
#footer_container{
	width:100%;
	z-index:1;
	position:relative;
}
#top_bar,
#header,
#content {
	width:960px;
	margin:0 auto;
}
#top_strip {
	background:#1d3355;
	height: 10px;
	width: 100%;
}
#navigation{
	width: 956px;
	margin:0 auto;	
	background: #daeffb;
	border-top: 1px solid #c0d9f1;
	border-left: 1px solid #c0d9f1;
	border-right: 1px solid #c0d9f1;
	border-bottom: 1px solid #cccccc;
	position:relative;
}
.bottom_corner{
	position:absolute;
	bottom:-21px;
	right:-1px;
	width:20px;
	height:20px;
	overflow:hidden;
	background:transparent url("../images/sitedown/search_corner_bg.gif") top left no-repeat;	
}
#content_container { 
	background: #fff url("../images/sitedown/site_down_bg02.png") repeat-y top left;
	padding: 0;
	width:960px;
	margin:0 auto;
	position: relative;
	min-height: 600px;
}
.content_container{
	margin-bottom:6em;	
}
#main_content_container{
	width: 98%;/*730px - 75.75% instead of 76% prevents IE6 issues*/
	position: relative;
	float: left;
	
}
#main_content {
	padding: 200px 40px 80px 40px;
	background:transparent url("../images/sitedown/site_down_bg.png") top left no-repeat;
	overflow: hidden; /* To show bg in IE7 */
}
#footer_container {
	padding: 0;
	width:940px;
	position: absolute;
	bottom: 0;	
}
#footer {
	background-color:#07315c;
	min-height: 80px;   /* Height of the footer */
}
#header_container{
	padding-top:11px;
	padding-bottom:13px;
}
#header .logo_and_seal{
	float:left;
}
#header .logo,
#header .seal{
	float:left;
}
#header .logo{
	padding:4px 15px 0 31px;
}
#navigation h1.h1 {
	color: #15394d;
	font-size:1.923em;
	font-family: 'Lato', arial, serif;
	font-weight: 700;
	margin-bottom:15px;
	padding:10px 0 0 22px;
}
#main_content h1.h1 {
	color: #11223e;
	font-size:2.615em;
	font-family: 'Lato Light', arial, serif;
	font-weight: 300;
	margin-bottom:22px;
}
#main_content h2.h2 {
	color: #15394d;	
	font-size:2.153em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 400;
	margin-bottom:20px;
}
#main_content h3.h3 {
	color: #175885;	
	font-size:1.923em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 400;
	margin-bottom:20px;
}
#main_content h4.h4 {
	color: #333333;	
	font-size:1.538em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 400;
	margin-bottom:10px;
}

.site_down ul.ul {
	margin: 0 0 20px 14px;
	list-style: disc;
}
.site_down li.li {
	margin-bottom: 10px;
	color: #333333;
	line-height: 1.3em;
}
